﻿@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-color:#b5a98a;
}
img{
border:none;

}

p {
	margin: 0px;
	padding: 0px;
}
.left_line {
	background-image: url('../images/left_line.jpg');
	background-repeat: repeat-y
}
.right_line {
	background-image: url('../images/right_line.jpg');
	background-repeat: repeat-y
}
.top_line {
	background-image: url('../images/top_line.jpg');
	background-repeat: repeat-x;
	height:10px;
	border:0px none;
}
.bottom_line {
	background-image: url('../images/bottom_line.jpg');
	background-repeat: repeat-x;
	height:14px;
	border:0px none;
}
.arial{
	font-family: Arial;
	font-size:12px;
	text-decoration:none;
	color:#707070;

}
.arial a{
	text-decoration:none;
	color:#707070;
}


.back_link_txt{
	font-family: Arial;
	font-size:10px;
	text-decoration:none;
	color:#707070;
}
.back_link_txt a{
	text-decoration:none;
	color:#707070;
}
.back_link_txt a:hover{
	text-decoration:none;
	color:#707070;
}

.arial_black{
	font-family:Arial;
	font-size:13px;
	text-decoration:none;
	color:#000000;

}
.year_font{
	font-family:Times New Roman, Times, serif;
	font-size:34px;
	text-decoration:none;
	color:#707070;
	padding-top:0px;
}
.graduate_font{
	font-family:Times New Roman, Times, serif;
	font-size:32px;
	text-decoration:none;
	color:#98988d;
}
.men_women_font{
	font-family:Times New Roman, Times, serif;
	font-size:22px;
	text-decoration:none;
	color:#98988d;
}
.arial_14{
	font-family: Arial;
	font-size:14px;
	text-decoration:none;
	color:#707070;
}
.abdul_aziz{ 
    background-image:url('../images/2006/men/abdul_aziz_alimohamad_khatri/abdul_aziz_alimohamad_khatri_header.jpg');
	background-repeat:no-repeat;
	height:442px;
	width:819px;
	border:0px none;
	
}
.eportfolios_contactus_font{
	font-family:Times New Roman;
	font-size:24px;
	text-decoration:none;
	color:#707070;
}
.eportfolios_contactus_font_1{
	font-family:Times New Roman;
	font-size:18px;
	text-decoration:none;
	color:#707070;
}

.eportfolios_contactus_font_2{
	font-family:Times New Roman;
	font-size:18px;
	text-decoration:none;
	color:#983c22;
}
.eportfolios_contactus_font_3{
	font-family:Times New Roman;
	font-size:14px;
	text-decoration:none;
	color:#000000;
}
.eportfolios_contactus_font_3 a{
	text-decoration:none;
	color:#000000;
}
.eportfolios_contactus_font_3 a:hover{
	text-decoration:none;
	color:#000000;
}

.eportfolios_cont{
	font-family:Times New Roman;
	font-size:16px;
	text-decoration:none;
	color:#707070;
}
.eportfolios_cont_arial_14{
	font-family: Arial;
	font-size:14px;
	text-decoration:none;
	color:#707070;
	
}
.homepagefotterlink{
    font-family: Arial;
	font-size:15px;
	text-decoration:none;
	color:#915e27;
	
}
.homepagefotterlink a{
	text-decoration:none;
	color:#915e27;
	
}
.homepagefotterlink a:hover{
	text-decoration:none;
	color:#915e27;

}	
	
.search_middle_line{ 
    background-image:url('../images/search_middle_line.jpg');
	background-repeat:repeat-y;
	background-position-y:center



}
.irfan_abdula_khatri{ 
    background-image:url('../images/2006/men/irfan_abdula_khatri/irfan_abdula_khatri_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
	border:0px none;
	
}
.irfan_anwar_khatri{ 
    background-image:url('../images/2006/men/irfan_anwar_khatri/irfan_anwar_khatri_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
	border:0px none;
	
}
.junaid_haji_ismail_khatri{ 
    background-image:url('../images/2006/men/junaid_haji_ismail_khatri/junaid_haji_ismail_khatri_header.jpg');
	background-repeat:no-repeat;
	height:444px;
	width:819px;
	border:0px none;
	
}
.juned_abdul_rehman_khatri{ 
    background-image:url('../images/2006/men/juned_abdul_rehman_khatri/juned_abdul_rehman_khatri_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
	border:0px none;
	
}
.vakas_abdul_gafur_khatri{ 
    background-image:url('../images/2006/men/vakas_abdul_gafur_khatri/vakas_abdul_gafur_khatri_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.vankar_chaman_premji{ 
    background-image:url('../images/2006/men/vankar_chaman_premji/vankar_chaman_premji_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:819px;
    border:0px none; 	

}
.vankar_dinesh_vishramji{ 
    background-image:url('../images/2006/men/vankar_dinesh_vishramji/vankar_dinesh_vishramji_header.jpg');
	background-repeat:no-repeat;
	height:442px;
	width:819px;
    border:0px none; 	

}
.vankar_khimji_samat { 
    background-image:url('../images/2006/men/vankar_khimji_samat/vankar_khimji_samat_header.jpg');
	background-repeat:no-repeat;
	height:442px;
	width:819px;
    border:0px none; 	

}
.vankar_magan_govind{ 
    background-image:url('../images/2006/men/vankar_magan_govind/vankar_magan_govind_header.jpg');
	background-repeat:no-repeat;
	height:444px;
	width:819px;
    border:0px none; 	

}
.zuber_anwarali_khatri{ 
    background-image:url('../images/2006/men/zuber_anwarali_khatri/zuber_anwarali_khatri_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none; 	

}
.champuben_budha_rabari{ 
    background-image:url('../images/2006/women/champuben_budha_rabari/champuben_budha_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:819px;
    border:0px none; 	

}
.deviben_samat_rabari{ 
    background-image:url('../images/2006/women/deviben_samat_rabari/deviben_samat_rabari_header.jpg');
	background-repeat:no-repeat;
	height:444px;
	width:818px;
    border:0px none; 	

}
.harkhuben_megha_rabari{ 
    background-image:url('../images/2006/women/harkhuben_megha_rabari/harkhuben_megha_rabari_header.jpg');
	background-repeat:no-repeat;
	height:444px;
	width:818px;
    border:0px none; 	

}
.hansuben_khima_rabari{ 
    background-image:url('../images/2006/women/hansuben_khima_rabari/hunsuben_khima_rabari_header.jpg');
	background-repeat:no-repeat;
	height:444px;
	width:818px;
    border:0px none; 	

}
.hiruben_vershi_rabari{ 
    background-image:url('../images/2006/women/hiruben_vershi_rabari/hiruben_vershi_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:819px;
    border:0px none; 	

}
.jiliben_vaja_rabari{ 
    background-image:url('../images/2006/women/jiliben_vaja_rabari/jiliben_vaja_rabari_header.jpg');
	background-repeat:no-repeat;
	height:444px;
	width:818px;
    border:0px none; 	

}
.khetuben_asha_rabari{ 
    background-image:url('../images/2006/women/khetuben_asha_rabari/khetuben_asha_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:819px;
    border:0px none; 	

}

.khetuben_karamshi_rabari{ 
    background-image:url('../images/2006/women/khetuben_karamshi_rabari/khetuben_karamshi_rabari_header.jpg');
	background-repeat:no-repeat;
	height:444px;
	width:819px;
    border:0px none; 	

}
.khetuben_rana_rabari{ 
    background-image:url('../images/2006/women/khetuben_rana_rabari/khetuben_rana_rabari_header.jpg');
	background-repeat:no-repeat;
	height:442px;
	width:818px;
    border:0px none; 	

}
.lachhuben_raja_rabari{ 
    background-image:url('../images/2006/women/lachhuben_raja_rabari/lachhuben_raja_rabari_header.jpg');
	background-repeat:no-repeat;
	height:444px;
	width:818px;
    border:0px none; 	

}
.namaben_thavar_rabari{ 
    background-image:url('../images/2006/women/namaben_thavar_rabari/namaben_thavar_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:819px;
    border:0px none; 	

}
.paliben_sajan_rabari{ 
    background-image:url('../images/2006/women/paliben_sajan_rabari/paliben_sajan_rabari_header.jpg');
	background-repeat:no-repeat;
	height:442px;
	width:819px;
    border:0px none; 	

}
.ramiben_rama_rabari{ 
    background-image:url('../images/2006/women/ramiben_rama_rabari/ramiben_rama_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none; 
	
	
	
}
.devalben_vanka{ 
    background-image:url('../images/2006/women/devalben_vanka/devalben_vanka_header.jpg');
	background-repeat:no-repeat;
	height:444px;
	width:819px;
    border:0px none; 	

/*============================================================= 2007 =============================================================*/

}
.bhagwatiben_lakshman_parmar{ 
    background-image:url('../images/2007/women/bhagwatiben_lakshman_parmar/bhagwatiben_lakshman_parmar_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none; 	

}
.devalben_paba_shivadia{ 
    background-image:url('../images/2007/women/devalben_paba_shivadia/devalben_paba_shivadia_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:819px;
    border:0px none; 	

}
.harkhuben_bhojraj_rabari{ 
    background-image:url('../images/2007/women/harkhuben_bhojraj_rabari/harkhuben_bhojraj_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:819px;
    border:0px none; 	

}
.karimabai_adhrehman_jat{ 
    background-image:url('../images/2007/women/karimabai_adhrehman_jat/karimabai_adhrehman_jat_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none; 	

}
.lakhiben_varjang_rabari{ 
    background-image:url('../images/2007/women/lakhiben_varjang_rabari/lakhiben_varjang_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none; 	

}
.nanuben_goabhai_bhanani{ 
    background-image:url('../images/2007/women/nanuben_goabhai_bhanani/nanuben_goabhai_bhanani_header.jpg');
	background-repeat:no-repeat;
	height:442px;
	width:818px;
    border:0px none; 	

}
.ramiben_deva_rabari{ 
    background-image:url('../images/2007/women/ramiben_deva_rabari/ramiben_deva_rabari_header.jpg');
	background-repeat:no-repeat;
	height:442px;
	width:818px;
    border:0px none; 	

}
.sugnaben_valji_bhanani{ 
    background-image:url('../images/2007/women/sugnaben_valji_bhanani/sugnaben_valji_bhanani_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:819px;
    border:0px none; 	

}
.tejuben_soma_rabari{ 
    background-image:url('../images/2007/women/tejuben_soma_rabari/tejuben_soma_rabari_header.jpg');
	background-repeat:no-repeat;
	height:442px;
	width:819px;
    border:0px none; 	

}
.valuben_bhima_rabari{ 
    background-image:url('../images/2007/women/valuben_bhima_rabari/valuben_bhima_rabari_header.jpg');
	background-repeat:no-repeat;
	height:442px;
	width:818px;
    border:0px none; 	

}
.varshaben_pratapbhai_rathod{ 
    background-image:url('../images/2007/women/varshaben_pratapbhai_rathod/varshaben_pratapbhai_rathod_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:819px;
    border:0px none; 	



/*============================================================= 2008 =============================================================*/


}
.abdul_rauf_rajakhbhai_khatri{ 
    background-image:url('../images/2008/men/abdul_rauf_rajakhbhai_khatri/abdul_rauf_rajakhbhai_khatri_header.jpg');
	background-repeat:no-repeat;
	height:444px;
	width:819px;
    border:0px none; 	

}
.abdul_vahab_khatri{ 
    background-image:url('../images/2008/men/abdul_vahab_khatri/abdul_vahab_khatri_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none; 	

}
.dayalal_atmaram_vankar{ 
    background-image:url('../images/2008/men/dayalal_atmaram_vankar/dayalal_atmaram_vankar_header.jpg');
	background-repeat:no-repeat;
	height:442px;
	width:819px;
    border:0px none; 	

}
.mubin_khatri{ 
    background-image:url('../images/2008/men/mubin_khatri/mubin_khatri_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none; 	

}
.murji_hamir_vankar{ 
    background-image:url('../images/2008/men/murji_hamir_vankar/murji_hamir_vankar_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none; 	

}
.ovesh_musabhai_khatri{ 
    background-image:url('../images/2008/men/ovesh_musabhai_khatri/ovesh_musabhai_khatri_header.jpg');
	background-repeat:no-repeat;
	height:442px;
	width:819px;
    border:0px none; 	

}
.prakash_naranbhai_vankar{ 
    background-image:url('../images/2008/men/prakash_naranbhai_vankar/prakash_naranbhai_vankar_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none; 	

}
.purushottam_vankar{ 
    background-image:url('../images/2008/men/purushottam_vankar/purushottam_vankar_header.jpg');
	background-repeat:no-repeat;
	height:444px;
	width:818px;
    border:0px none; 	

}
.ramesh_vankar{ 
    background-image:url('../images/2008/men/ramesh_vankar/ramesh_vankar_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none; 	

}
.ramji_maheshwari{ 
    background-image:url('../images/2008/men/ramji_maheshwari/ramji_maheshwari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none; 	

}
.salemamed_khatri{ 
    background-image:url('../images/2008/men/salemamed_khatri/salemamed_khatri_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:819px;
    border:0px none; 	

}
.sohel_khatri{ 
    background-image:url('../images/2008/men/sohel_khatri/sohel_khatri_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none; 	

}
.suleman_umarfaruqbhai_khatri{ 
    background-image:url('../images/2008/men/suleman_umarfaruqbhai_khatri/suleman_umarfaruqbhai_khatri_header.jpg');
	background-repeat:no-repeat;
	height:444px;
	width:819px;
    border:0px none; 	

}
.damyantiben_sankarbhai_bijlani{ 
    background-image:url('../images/2008/women/damyantiben_sankarbhai_bijlani/damyantiben_sankarbhai_header.jpg');
	background-repeat:no-repeat;
	height:444px;
	width:818px;
    border:0px none; 	

	

}
.kuverben_ramabhai_rabari{ 
    background-image:url('../images/2008/women/kuverben_ramabhai_rabari/kuverben_ramabhai_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none; 	

}
.lachhuben_vankabhai_rabari{ 
    background-image:url('../images/2008/women/lachhuben_vankabhai_rabari/lachhuben_vankabhai_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:819px;
    border:0px none; 	

}
.lakhiben_vankabhai_rabari{ 
    background-image:url('../images/2008/women/lakhiben_vankabhai_rabari/lakhiben_vankabhai_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:819px;
    border:0px none; 	

}
.sabhiben_pababhai_rabari{ 
    background-image:url('../images/2008/women/sabhiben_pababhai_rabari/sabhiben_pababhai_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none; 	

}
.varshaben_uttambhai_bhanani{ 
    background-image:url('../images/2008/women/varshaben_uttambhai_bhanani/varshaben_uttambhai_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}
.devalben_pachanbhai_rabari{ 
    background-image:url('../images/2008/women/devalben_pachanbhai_rabari/devalben_pachanbhai_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:819px;
    border:0px none; 	



/*============================================================= 2009 =============================================================*/



}
.abdulla_ealiyas_khatri{ 
    background-image:url('../images/2009/men/abdulla_ealiyas_khatri/abdulla_ealiyas_khatri_header.jpg');
	background-repeat:no-repeat;
	height:442px;
	width:819px;
    border:0px none; 	

}
.ahmed_hajji_abdulrajakbhai_khatri{ 
    background-image:url('../images/2009/men/ahmed_hajji_abdulrajakbhai_khatri/ahmed_hajji_abdulrajakbhai_khatri_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none; 	

}
.chandresh_virambhai_siju{ 
    background-image:url('../images/2009/men/chandresh_virambhai_siju/chandresh_virambhai_siju_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:819px;
    border:0px none; 	

}
.mohammed_hussein_ismailbhai_khatri{ 
    background-image:url('../images/2009/men/mohammed_hussein_ismailbhai_khatri/mohammed_hussein_ismailbhai_khatri_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}
 	
.namori_manjibhai_vankar{ 
    background-image:url('../images/2009/men/namori_manjibhai_vankar/namori_manjibhai_vankar_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:819px;
    border:0px none;
}
.rajesh_vishrambhai_vankar{ 
    background-image:url('../images/2009/men/rajesh_vishrambhai_vankar/rajesh_vishrambhai_vankar_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}
.shakil_ahmed_kasambhai_khatri{ 
    background-image:url('../images/2009/men/shakil_ahmed_kasambhai_khatri/shakil_ahmed_kasambhai_khatri_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:819px;
    border:0px none;
}

.shantilal_devjibhai_vankar{ 
    background-image:url('../images/2009/men/shantilal_devjibhai_vankar/shantilal_devjibhai_vankar_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:819px;
    border:0px none;
}

.aminabai_hasanbhai_jat{ 
    background-image:url('../images/2009/women/aminabai_hasanbhai_jat/aminabai_hasanbhai_jat_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}
.champaben_maganbhai_bhanani{ 
    background-image:url('../images/2009/women/champaben_maganbhai_bhanani/champaben_maganbhai_bhanani_header.jpg');
	background-repeat:no-repeat;
	height:444px;
	width:819px;
    border:0px none;
}

.gangaben_ratilal_bhati{ 
    background-image:url('../images/2009/women/gangaben_ratilal_bhati/gangaben_ratilal_bhati_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}
.halimabai_noormamed_jat{ 
    background-image:url('../images/2009/women/halimabai_noormamed_jat/halimabai_noormamed_jat_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}
.hariyaben_uttamchand_bhanani{ 
    background-image:url('../images/2009/women/hariyaben_uttamchand_bhanani/hariyaben_uttamchand_bhanani_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.jivaben_ratabhai_rabari{ 
    background-image:url('../images/2009/women/jivaben_ratabhai_rabari/jivaben_ratabhai_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:819px;
    border:0px none;
}

.kunvarben_bhikhabhai_rabari{ 
    background-image:url('../images/2009/women/kunvarben_bhikhabhai_rabari/kunvarben_bhikhabhai_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.lachhuben_mandabhai_rabari{ 
    background-image:url('../images/2009/women/lachhuben_mandabhai_rabari/lachhuben_mandabhai_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.nilamben_shankarbhai_bijlani{ 
    background-image:url('../images/2009/women/nilamben_shankarbhai_bijlani/nilamben_shankarbhai_bijlani_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}
.nirmalaben_morubhai_bhanani{ 
    background-image:url('../images/2009/women/nirmalaben_morubhai_bhanani/nirmalaben_morubhai_bhanani_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:819px;
    border:0px none;
}

.rajulaben_mansukhbhai_rathod{ 
    background-image:url('../images/2009/women/rajulaben_mansukhbhai_rathod/rajulaben_mansukhbhai_rathod_header.jpg');
	background-repeat:no-repeat;
	height:444px;
	width:818px;
    border:0px none;
}
.salmabai_ismailbhai_jat{ 
    background-image:url('../images/2009/women/salmabai_ismailbhai_jat/salmabai_ismailbhai_jat_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.sarabai_ibrahimbhai_jat{ 
    background-image:url('../images/2009/women/sarabai_ibrahimbhai_jat/sarabai_ibrahimbhai_jat_header.jpg');
	background-repeat:no-repeat;
	height:442px;
	width:819px;
    border:0px none;
}
.tejuben_vershibhai_rabari{ 
    background-image:url('../images/2009/women/tejuben_vershibhai_rabari/tejuben_vershibhai_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;



/*============================================================= 2010 =============================================================*/


}
.babraben_moru_bhanani{ 
    background-image:url('../images/2010/women/babraben_moru_bhanani/babraben_moru_bhanani_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}
.bhagvatiben_nihal{ 
    background-image:url('../images/2010/women/bhagvatiben_nihal/bhagvatiben_nihal_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}
.hinaben_pratap_rathod{ 
    background-image:url('../images/2010/women/hinaben_pratap_rathod/hinaben_pratap_rathod_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}
.jagrutiben_limraj_bhati{ 
    background-image:url('../images/2010/women/jagrutiben_limraj_bhati/jagrutiben_limraj_bhati_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}
.monghiben_rana_rabari{ 
    background-image:url('../images/2010/women/monghiben_rana_rabari/monghiben_rana_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.sajnuben_pachanbhai_rabari{ 
    background-image:url('../images/2010/women/sajnuben_pachanbhai_rabari/sajnuben_pachanbhai_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.bokhani_jayantilal_premjibhai{ 
    background-image:url('../images/2010/men/bokhani_jayantilal_premjibhai/bokhani_jayantilal_premjibhai_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}
.khatri_anwar_hussain_abdul_rajaqbhai{ 
    background-image:url('../images/2010/men/khatri_anwar_hussain_abdul_rajaqbhai/khatri_anwar_hussain_abdul_rajaqbhai_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}
.khatri_khalid_amin{ 
    background-image:url('../images/2010/men/khatri_khalid_amin/khatri_khalid_amin_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.khatri_mohmmad_hanif_abdul_majid{ 
    background-image:url('../images/2010/men/khatri_mohmmad_hanif_abdul_majid/khatri_mohmmad_hanif_abdul_majid_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}
.marvada_govind_meghjibhai{ 
    background-image:url('../images/2010/men/marvada_govind_meghjibhai/marvada_govind_meghjibhai_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}
.vankar_nitesh_namoribhai{ 
    background-image:url('../images/2010/men/vankar_nitesh_namoribhai/vankar_nitesh_namoribhai_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

/*============================================================= 2011 =============================================================*/

.jivaben_ranabhai_rabari{ 
    background-image:url('../images/2011/women/jivaben_ranabhai_rabari/jivaben_ranabhai_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.lakshmiben_kalyanji_puvar{ 
    background-image:url('../images/2011/women/lakshmiben_kalyanji_puvar/lakshmiben_kalyanji_puvar_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.miraben_poonambhai_bhanani{ 
    background-image:url('../images/2011/women/miraben_poonambhai_bhanani/miraben_poonambhai_bhanani_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.tulsiben_pursottam_puvar{ 
    background-image:url('../images/2011/women/tulsiben_pursottam_puvar/tulsiben_pursottam_puvar_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.aakib_ibrahim_khatri{ 
    background-image:url('../images/2011/men/aakib_ibrahim_khatri/aakib_ibrahim_khatri_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.dhanji_hirjibhai_vankar{ 
    background-image:url('../images/2011/men/dhanji_hirjibhai_vankar/dhanji_hirjibhai_vankar_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.hansraj_devjibhai_vankar{ 
    background-image:url('../images/2011/men/hansraj_devjibhai_vankar/hansraj_devjibhai_vankar_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.hitesh_dayalal_vankar{ 
    background-image:url('../images/2011/men/hitesh_dayalal_vankar/hitesh_dayalal_vankar_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.noman_haji_abdul_jabbar_khatri{ 
    background-image:url('../images/2011/men/noman_haji_abdul_jabbar_khatri/noman_haji_abdul_jabbar_khatri_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

/*============================================================= 2012 =============================================================*/

.dilip_kayabhai_vankar{ 
    background-image:url('../images/2012/men/dilip_kayabhai_vankar/dilip_kayabhai_vankar_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.juned_mohammed_soneji{ 
    background-image:url('../images/2012/men/juned_mohammed_soneji/juned_mohammed_soneji_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.mohmad_sohail_haroonbhai_khatri{ 
    background-image:url('../images/2012/men/mohmad_sohail_haroonbhai_khatri/mohmad_sohail_haroonbhai_khatri_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.mohmad_soyab_abdul_khatri{ 
    background-image:url('../images/2012/men/mohmad_soyab_abdul_khatri/mohmad_soyab_abdul_khatri_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.mukesh_naranbhai_vankar{ 
    background-image:url('../images/2012/men/mukesh_naranbhai_vankar/mukesh_naranbhai_vankar_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.salman_junas_arora{ 
    background-image:url('../images/2012/men/salman_junas_arora/salman_junas_arora_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.tanveer_ahmad_khatri{ 
    background-image:url('../images/2012/men/tanveer_ahmad_khatri/tanveer_ahmad_khatri_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.chandrikaben_harish_bhanani{ 
    background-image:url('../images/2012/women/chandrikaben_harish_bhanani/chandrikaben_harish_bhanani_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.hasuben_mohan_rabari{ 
    background-image:url('../images/2012/women/hasuben_mohan_rabari/hasuben_mohan_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.hetalben_punjabhai_gohil{ 
    background-image:url('../images/2012/women/hetalben_punjabhai_gohil/hetalben_punjabhai_gohil_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.jayshriben_trilokchand_parmar{ 
    background-image:url('../images/2012/women/jayshriben_trilokchand_parmar/jayshriben_trilokchand_parmar_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.jivaben_khetabhai_rabari{ 
    background-image:url('../images/2012/women/jivaben_khetabhai_rabari/jivaben_khetabhai_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.kanchanben_morubhai_gohil{ 
    background-image:url('../images/2012/women/kanchanben_morubhai_gohil/kanchanben_morubhai_gohil_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.kanchanben_trilokchand_parmar{ 
    background-image:url('../images/2012/women/kanchanben_trilokchand_parmar/kanchanben_trilokchand_parmar_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.parmaben_channabhai_rabari{ 
    background-image:url('../images/2012/women/parmaben_channabhai_rabari/parmaben_channabhai_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.sangitaben_pirabhai_bhati{ 
    background-image:url('../images/2012/women/sangitaben_pirabhai_bhati/sangitaben_pirabhai_bhati_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.shantaben_jawaharlal_parmar{ 
    background-image:url('../images/2012/women/shantaben_jawaharlal_parmar/shantaben_jawaharlal_parmar_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.taraben_vijay_puver{ 
    background-image:url('../images/2012/women/taraben_vijay_puver/taraben_vijay_puver_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

/*============================================================= 2013 =============================================================*/

.adil_mustak_khatri{ 
    background-image:url('../images/2013/men/adil_mustak_khatri/adil_mustak_khatri_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.suresh_maganbhai_dhaiyeda{ 
    background-image:url('../images/2013/men/suresh_maganbhai_dhaiyeda/suresh_maganbhai_dhaiyeda_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.mohammed_shafik_osman_khatri{ 
    background-image:url('../images/2013/men/mohammed_shafik_osman_khatri/mohammed_shafik_osman_khatri_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.jivaben_sakubhai_rabari{ 
    background-image:url('../images/2013/women/jivaben_sakubhai_rabari/jivaben_sakubhai_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.lakhuben_pababhai_rabari{ 
    background-image:url('../images/2013/women/lakhuben_pababhai_rabari/lakhuben_pababhai_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.namaben_hirabhai_rabari{ 
    background-image:url('../images/2013/women/namaben_hirabhai_rabari/namaben_hirabhai_rabari_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}

.zakiyaben_ayubbhai_khatri{ 
    background-image:url('../images/2013/women/zakiyaben_ayubbhai_khatri/zakiyaben_ayubbhai_khatri_header.jpg');
	background-repeat:no-repeat;
	height:443px;
	width:818px;
    border:0px none;
}


.serch_result
{
	color:#930;
	font-family: Arial;
	
	text-decoration:none;
}
.log
{
	font-family: Arial;
	font-size:12px;
	text-decoration:underline;
	color:#707070;
}



.css-pager a { font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#666; background:#F4F4F4; border:1px solid #e0e0e0;
								 padding:2px 5px; margin:2px; font-weight:700; font-size:11px; }
.css-pager a:hover { text-decoration:none; color:#fff; background:#9a6eee; border:1px solid #9a6eee; 
										 padding:2px 5px; margin:2px; }
.current_page { font-family:Arial, Helvetica, sans-serif; background-color:#9a6eee; border:1px solid #9a6eee; padding:2px 5px; margin:2px; color:#fff; font-weight:700; font-size:11px; }